# addonis-vue

> An Adonis and Vue.js project

## Build Setup

``` bash
# install dependencies
npm install # Or yarn install

# serve with hot reload at localhost:8080
npm run dev

# build for production and launch server
# set env to NODE_ENV=production
npm run start
```

For detailed explanation on how things work, checkout the [AdonisJS docs](http://adonisjs.com/docs/) and [Vue guide](http://vuejs.org/guide/).
